﻿@charset "utf-8";
/* CSS Document */
::-ms-clear {
    display: none;
 }
* {
	margin: 0;
	padding: 0;
}

@font-face {
  font-family: 'ProximaNova Bold';

  src: url('fonts/proximanova-bold-webfont.eot') format('embedded-opentype'), url('fonts/proximanova-bold-webfont.woff') format('woff'), url('fonts/proximanova-bold-webfont.ttf') format('truetype'), url('fonts/proximanova-bold-webfont.svg') format('svg');
}

@font-face {
  font-family: 'ProximaNova Regular';

  src: url('fonts/proximanova-regular-webfont.eot') format('embedded-opentype'), url('fonts/proximanova-regular-webfont.woff') format('woff'), url('fonts/proximanova-regular-webfont.ttf') format('truetype'), url('fonts/proximanova-regular-webfont.svg') format('svg');
}

html {
	height: 100%;
}
body {
	font: 20px 'ProximaNova Regular', Tahoma, Verdana, Arial, sans-serif;
	height: 100%;
    max-width: 1250px;
    margin: 0 auto;
	/*overflow-y: hidden;*/
}

body.login-body {
	font: 14px 'ProximaNova Regular', Tahoma, Verdana, Arial, sans-serif;
}

a {
	color: blue;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 1em
}
img {
	border: none;
    max-width: 100%;
    max-height: 100%;
}
input {
	vertical-align: middle;
}
input:active, input:focus, button:active, button:focus, select:active, select:focus, textarea:active, textarea:focus {
	outline: none;
}
#wrapper {
	height: 100%;
}

#wrapper-login {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
    text-align: center;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
}

.AnonsHeaderLabel {
    margin-left: 10px;
}
table.NewsAnonsTable {
     font-family: Tahoma; 
     text-align: justify; 
     border-collapse: collapse !important; 
     margin: 5px 5px 5px 5px !important;
}
table.NewsAnonsTable tr td {
     padding: 3px 3px 3px 3px !important;  
     border-style: solid !important; 
     border-width: 1px !important; 
     border-color: #000000 !important;
}


/* Header
-----------------------------------------------------------------------------*/
#logoru {
	float: left;
	margin: -3px 0px 0px 7px;
	background: url('img/logoru150.png') no-repeat left top;	
}
#logorusvg {
	height: 26px;
	width: 86px;
	/*background: url('img/logoru.svg') no-repeat left top;*/
}
#logoen {
	margin: -3px 0px 0px 7px;
	float: left;
	background: url('img/logoen150.png') no-repeat;
}
#logoensvg {
	height: 26px;
	width: 68px;
}
#logof {
	width: 110px;
	height: 26px;
}
#logofclick {
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 0px;
}
#menu {
	padding: 10px 5px;
}
#menu a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	font-size: 14px;
	margin: 0 10px;
}
#btn-menu {
	height: 24px;
	width: 24px;
	font-size: 34px;
	font-weight: bold;
	color: #969696;
    cursor: pointer;
	float: right;
	/*position: relative;
	top: 5px;*/
}
#exitBtn a
{
    color: #ccc;
    font-size: 14px;
    font-weight: lighter;
    text-decoration: none;
    border-bottom: dashed 1px #ccc;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
	height: calc(100% - 110px);
}
#content_index {
	padding: 0 0 40px;
}
.foldersleft ul li, .foldersright ul li {
	list-style: none;
	margin: 8px;
	color: #666;
}
.foldersleft ul li a, .foldersright ul li a {
	color: #006e78;
	font-weight: bold;
}
#newsSlugline {
    color: #7F7F7F;
}
.top {
	height: 23px;
	text-align: right;
	color: #006e78;
	padding: 7px 9px 0px 0px;
}
.top a {
	color: #006e78;
	text-decoration: none;
}

.login {
	width: 290px;
    display: inline-block;
}

.send-email {
	position: absolute;
	z-index: 3;
	width: 80%;
	top: 20%;
	left: 10%;
}

.false {
    border: 1px solid rgb(230, 230, 230) !important;
    margin: 10px 10px 4px;
    padding: 8px 12px;
	background-color: white;
}

.send-email-hidden {
    visibility: hidden;
}
.comments-textarea {
    height: 100px;
    width: 100%;
	border-style: none;
}

dt {
	color: #006e78;
	height: 20px;
}
dd {
	height: 26px;
}
label {
    color: #006e78;
}

.member {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.foldersleft {
    background-color: #f1f1f1;
}

.foldersleft ul{
    padding: 9px;
}

.foldersright {
	padding: 5px 9px 5px 0px;
	float: right;
	margin: 0px;
	width: 30%;
}
/*.title {
	font-weight: bold;
	color: #006e78;
	float: left;
	font-size: 1.2em;
	margin: 7px 0px 0px 9px;
}
.folders, .leftbot, .rightbot {
	padding: 4px;
}*/
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
	height: 3px;
}
.folders {
	border-bottom: 0.3px solid rgb(230, 230, 230) !important;
	position: absolute;
	width: 100%;
	max-width: 1250px;
	z-index: 2;
	top: 63px;
}
.clearzero {
	clear: both;
}
.date .right {
	font-weight: normal;
	margin-right: 9px;
}
.search {
	padding: 2px 9px 0px;
	height: 28px;
}
input[type=text], input[type=password]{
	width:100%;
	margin: 0px;
	padding: 0px;
	height: 22px;
	border-style: none;
	font-size: 12pt;
}

input[type=checkbox] {
	padding: 8px;
	margin-bottom: 2px;
}
.search-button, .ok {
	float: right;
	margin: 2px 0px 2px 9px;
	padding: 2px 4px;
	background: #efefef;
	border: 1px solid #cccdcd;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

.search-button a, .ok a {
    color: #006E78;
    font-size: 14px;
    padding: 4px;
    text-decoration: none;
}

.enter {
    text-align: center;
	margin: 15px;
}

.enter>button {
	font-size: 1.2em;
}

.reset {
	width:26px;
	height:22px;
	background: url(img/reset.png) no-repeat 7px 5px;
}

.r_search {
    top:40px;
    right: 84px;
}

.r_password {
    top:64px;
   right: 0px;
}

.r_username {
    top:18px;
    right: 0px;
}

.date {
	font-weight: bold;
	color: lightgray;
	text-align: center;
	padding: 10px;
	font-size: 1.1em;
}

.date:before, .date:after {
	content: "";
	width: calc(50% - 150px);
	display: inline-block;
	border-top: 1px solid lightgray;
	margin: 0 10px;
	position: relative;
	top: -3px
}

.news, .announcement {
	margin: 0;
	padding: 2px 9px 8px;
	color: #000;
}
.announcement {
	/* font-weight: bold;	*/
}
/*.news span {
	font-weight: bold;
	padding-right: 8px;
	color: #006e78;
}*/
.announcement p {
	color: #B9B9B9;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

.announcement div {
	color: #7A7A7A;
	font-weight: normal;
}

.news-time {
    color: #B9B9B9;
	display: inline-block;
	width: 85px;
	vertical-align: top;
	float: left;
	text-align: center;
}

.news-time-highlight {
    color: #B9B9B9;
	display: inline-block;
	width: 85px;
	vertical-align: top;
	float: left;
	text-align: center;
}
.special {
    color: red !important;
}
.special-read {
    color: rosybrown !important;
}
.news-title {
    color: Black;
	float: left;
	display: inline-block;
	width: calc(100% - 100px);
}
.news-title-read {
    color: gray;
	float: left;
	display: inline-block;
	width: calc(100% - 100px);
}
.ui-state-active {
	background: #ffffff;
    border: 0.3px solid rgb(230, 230, 230) !important;
	margin-top: 8px;
	padding: 7px !important;
}
.flash {
	color: #C00;	
}
#accordion {
	height: 100%;
	overflow-y: auto;
	background-color: #fbfbfb;
}
.accordion-content {
	padding: 10px 5px 5px 96px;
	clear: both;
	font-weight: normal;
	text-align: left;
	font-size: 20px;
	line-height: 22px;
}
.accordion-content .clear .left {
	color: #7F7F7F;
	margin-top: 3px;
}
#news {
    padding: 2px 9px 8px;
}
#news table, #news table td {
    padding: 3px 3px 3px 3px !important;
    border: 1px solid gray !important;
    border-collapse: collapse !important;
}
.clear .right a img {
	margin: 0px 0px 0px 12px;
}
.bottom {
    background-color: #ffffff !important;
    border-top: 0.3px solid rgb(230, 230, 230) !important;
}
.leftbot, .rightbot 
{
	padding: 15px 8px 0;
	position: relative;
}
.leftbot 
{
	float: left;
}
.rightbot {
	float: right;
}
.leftbotsvg {
	background: url('img/left.svg') no-repeat 0 0;
	position: absolute;
	z-index: 3;
	height: 20px;
	width: 20px;
	left: 7px;
	top: 3px;
}
.rightbotsvg {
	position: absolute;
	z-index: 4;
	height: 20px;
	width: 20px;
	background: url('img/right.svg') no-repeat 0 0;
	top: 3px;
	left: 9px;
}
.left a, .right a {
	color: #006e78;
	text-decoration: none;
	font-size: 14px;
	padding: 4px;
	font-weight: bold;
	}
	
.highlight-news {
    background-color: #eff9fa;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -55px auto 0;
	height: 45px;
	background: url(img/bg_bot.png) repeat-x left top;
	position: relative;
    padding-top: 5px;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	
}

#footer a {	
	color: #FFF;
}

/*---------- Search-----------------------------*/
.search-result {
	height: 100%;
}

.highlight-search-result {
    /*color: #006E78;*/
    color: red;
    font-weight: bold;
}

#content > form {
	/*background-color: #f1f1f1;
	width: 100%;
	max-width: 800px;
	z-index: 2;*/
}
.search-submit {
	text-align: center;
	margin: 10px auto !important;
	display: block;
}

/*----------------Error----------------------*/
.ok {
	float: none;
	width: 100px;
	margin: 36px auto 16px;
	text-align: center;
	color: #006E78;
    font-size: 14px;
}
.error {
	background: #FCC;
	margin: 36px auto 16px;
	padding: 10px;
	height: auto;
	width: 80%;
	border: 2px solid #900;
}

.no-search-result {
    text-align: center;
	padding: 10px;
}

#full-version a {
border-bottom: 1px dashed;
font-size: 12px;
color: #FFF;
display: inline;
}

.search-div {
    background-color: #F1F1F1;
	width: 100%;
    position: absolute;
    text-align: center;
	max-width: 1250px;
	margin: 0 auto;
	z-index: 3;
	top: 63px;
}

.options-div {
    background-color: #F1F1F1;
    height: 55px;
    position: absolute;
    display: block;
    text-align: center;
	width: 100%;
	max-width: 1250px;
	z-index: 3;
	top: 63px;
}

.options-div ul {
    list-style: none;
	display: inline-block;
}
.options-div ul li {
	display: inline-block;
	margin-top: 15px;
}

.options-div ul li a{
    color: #959595 !important;
    cursor: pointer;
}

.search-input {
    height: 38px !important;
    width: 80% !important;
    margin-top: 18px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    border: 0.3px solid #e6e6e6 !important;
}

.hidden {
    display: none;
}

.triangle-search:after, .triangle-points:after, .triangle-menu:after {
    top: 53px;
    margin-left: -22px;
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #F1F1F1 transparent;
}

.new-btn-ok {
	-webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border: none;
	-ms-border-radius: 28px;
	border-radius: 28px;
    font-family: 'ProximaNova Regular';
    color: #ffffff;
    background: #119a80;
    padding: 5px 15px;
    text-decoration: none;
    cursor: pointer;
}

.new-btn-ok:hover {
    background: #32c9a6;
    text-decoration: none;
}

.new-btn-ok:active, .new-btn-ok:focus {
    outline: none !important;
}

.login-body {
    background: url(img/bg.png) no-repeat center center;
}

.login-panel {
    position: relative;
    background-color: #f6f6f6;
    width: 320px;
    display: inline-block;
    text-align: center;
	padding-bottom: 20px;
}

.link-container {
    display: inline;
}

.link-container a {
    color: #169B80;
	font-size: 1.1em
}

.link-left {
    float: left;
    padding-left: 25px;
}

.link-right {
    float: right;
    padding-right: 25px;
}

.login-logo {
    position: relative;
    padding-top: 30px;
}
.login-title {
    border-top: 0.3px solid rgb(230, 230, 230) !important;
    margin: 25px 40px 10px 40px;
    padding-top: 20px;
	font-size: 0.95em;
}

.send-email-form {
    padding-top: 20px;
}

.send-email-form > form {
    background: #f1f1f1;
    padding: 20px 20px 10px 20px;
	margin: 10px -12px -12px -85px;
}

.email-field {
    border: 0.3px solid rgb(230, 230, 230) !important;
}

.login-panel a {
	color: #a1a1a1;
	font-weight: bold;
}

#newswire > img, #search-icon > img {
	position: relative;
	top: -5px;
	height: 24px;
}
.newsItem {
	padding: 8px;
	clear: both;
}

#newsBody > div.clear > span.left {
	color: lightgray;
}

.newslamp {
	width: 6px;
	background-image: url('img/newslamp.png');
	display: inline-block;
	height: 10px;
	background-repeat: no-repeat;
	background-position: 0 8px;
	margin: 7px 3px;
	float: left;
}

.menuref {
	float: right;
	width: 0;
	height: 0;
	position: relative;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #f1f1f1 transparent;
	top: 0px;
	left: 35px
}

.send-email-form label {
	font-size: 18px;
	margin-bottom: 5px;
	display: block;
}